body { margin:0px; background-color:#999; height:100% }
html { height:100% }
a:link { color:#000; text-decoration:none }
a:visited { color:#000; text-decoration:none }
a:hover { color:#fff; text-decoration:none }
a:active { color:#f00; text-decoration:none }
#PageDiv { position:relative; min-height:100% }
#navDiv { position:absolute; left:5px; top:5px; width:240px; bottom:45px; z-index:1; border-right:groove #ccc 2px; overflow:visible }
#Haupmenu { width:240px; z-index:0; overflow:visible }
#Nistkasten { width:220px; z-index:0; margin:0px 0px 5px 20px; overflow:visible; display:none }
#Archiv { width:220px; z-index:0; margin:0px 0px 5px 20px; overflow:visible; display:none }
#Impressum { width:230px; z-index:0; padding-top:8px; border-top:groove #ccc 2px; overflow:visible }
